<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Silverleaf Gins</title>
   @include("user.header")
  <link rel="stylesheet" href="{{ asset('css/homestyle.css') }}">
  <link rel="stylesheet" href="{{ asset('css/productlist.css') }}">





    <style>
        .arrow-right {
  width: 23px;
  height: 23px;
  border: 2px solid #fff;
  border-left: 0;
  border-top: 0;
  margin-right: 1%;
  transform: rotate(315deg);
}
.arrow-left {
  width: 23px;
  height: 23px;
  border: 2px solid #fff;
  border-left: 0;
  border-top: 0;
  margin-left: 1%;

  transform: rotate(135deg);
}
    </style>
</head>
<body>
    @include('user.nav')

    <!-- Header Section -->
    <header class="producthead">

        <h1 class="pagetitle">The</h1>
        <h1 class="pagetitletwo">Silverleaf</h1>
        <div class="gindesign">
            <div class="inner-gindesign">

                <h1 class="pagetitlethree"><span class="span1">.</span>&nbsp;Gins<span class="span2">.</span></h1>

            </div>
        </div>
        <div class="proleaftwo">
            <img class="limg1" src="img/codeleaf.png" alt="">
            &nbsp;&nbsp;&nbsp;
            <img class="limg2" src="img/codeleaf.png" alt="">
        </div>


        <p class="para">Explore The Enchanted Gins</p>
    </header>

    <!-- Gin Section -->

<div class="productpageslider-container">
    <!-- Product Container -->
    <div class="productpageproduct-container" id="productContainer">
        <div class="product-image">
            <img src="https://via.placeholder.com/400" alt="Product Image" id="productImage">
        </div>
        <div class="product-info">
            <h2 id="productName">Product Name 1</h2>
            <p id="productDesc">This is a description of product 1.</p>
        </div>
        <p class="small-title" id="smallTitle">Small Title 1</p>

        <div class="boxes">
            <div class="box">
                <p>Ice Plant</p>
                <img src="img/Ice Plant BG.png" alt="Icon 1">
            </div>
            <div class="box">
                <p>Juniper</p>
                <img src="img/Juniper berry BG.png" alt="Icon 2">
            </div>
            <div class="box">
                <p>Coriander</p>
                <img src="img/Coriander BG.png" alt="Icon 3">
            </div>
            <div class="box">
                <p>Kombu</p>
                <img src="img/Kombu BG.png" alt="Icon 4">
            </div>
            <div class="box">
                <p>Anglica</p>
                <img src="img/Angelica BG.png" alt="Icon 5">
            </div>
            <div class="box">
                <p>Schisandra</p>
                <img src="img/Schisandra BG.png" alt="Icon 6">
            </div>
        </div>
        <div class="bottom-section">
            <div class="left-details">
                <h3 id="bottomName">Silverleaf Enigma (70cl)</h3>
                <!-- Table-like layout for With Box / Without Box details -->
                <div class="detail-table">
                    <div class="detail-row">
                        <div class="detail-label">With Box</div>
                        <div class="detail-value" id="withBox">----17g</div>
                    </div>
                    <div class="detail-row">
                        <div class="detail-label">Without Box</div>
                        <div class="detail-value" id="withoutBox">----19g</div>
                    </div>
                    <div class="detail-row">
                        <div class="detail-label">MOQ</div>
                        <div class="detail-value" id="moq">12</div>
                    </div>
                </div>
            </div>
            <div class="right-button">
                <a style="text-decoration: none" href="{{route("user.productdetail")}}" class="button">
                    Discover more &nbsp;
                    <div class="arrow-fcontainer">
                      <div class="fline"></div>
                      <div class="ftriangle"></div>
                    </div>
                  </a>
            </div>
        </div>
    </div>

    <!-- Arrow buttons -->
    <button class="arrow left arrow-left" id="prevBtn"></button>
    <button class="arrow right arrow-right" id="nextBtn"></button>
</div>

    <!-- Cocktail Section -->
    <div class="sliderfour">
        <div class="silder2heading">
            <img class="img1" src="img/codeleaf.png" alt="">
            <p>A New Cocktail Experience</p>
            <img class="img2" src="img/codeleaf.png" alt="">
        </div>

        <!-- Original static design for larger screens (laptop/desktop) -->
        <div class="slider2silder-static">
            <div class="silder2slide-static">
                <img src="img/silder2img1.png" alt="Image 1">
                <div class="silder2overlay-static">
                    <h3>Calamansi Martini Twist</h3>
                    <p>Silverleaf Gin 60ml Calamansi juice 15ml Agave syrup 15ml Splash of tonic Shaken.</p>
                </div>
            </div>

            <div class="silder2slide-static">
                <img src="img/silder2img2.png" alt="Image 2">
                <div class="silder2overlay-static">
                    <h3>Spicy Peach Highball</h3>
                    <p>Peach Puree 30ml Lemon Juice 20ml Chili Pepper Liqueur 10ml Silver Leaf Gin 40ml Soda top up Salt rim Shaken</p>
                </div>
            </div>

            <div class="silder2slide-static">
                <img src="img/silder2img3.png" alt="Image 3">
                <div class="silder2overlay-static">
                    <h3>Cassis Cherry Bliss</h3>
                    <p>Ice Plant Gin 45ml Creme De Cassis 10ml Cherry Liquer 5ml Sour Prune 1 piece. Shaken</p>
                </div>
            </div>
        </div>

        <!-- Slider only visible on mobile/tablet views -->
        <div class="slider2silder" id="slider">
            <div class="silder2slide active">
                <img src="img/silder2img1.png" alt="Image 1">
                <div class="silder2overlay">
                    <h3>Calamansi Martini Twist</h3>
                    <p>Silverleaf Gin 60ml Calamansi juice 15ml Agave syrup 15ml Splash of tonic Shaken.</p>
                    <div class="arrow-fcontainer">
                        <div class="fline"></div>
                        <div class="ftriangle"></div>
                      </div>
                </div>
            </div>

            <div class="silder2slide">
                <img src="img/silder2img2.png" alt="Image 2">
                <div class="silder2overlay">
                    <h3>Spicy Peach Highball</h3>
                    <p>Peach Puree 30ml Lemon Juice 20ml Chili Pepper Liqueur 10ml Silver Leaf Gin 40ml Soda top up Salt rim Shaken</p>
                    <div class="arrow-fcontainer">
                        <div class="fline"></div>
                        <div class="ftriangle"></div>
                      </div>
                </div>
            </div>

            <div class="silder2slide">
                <img src="img/silder2img3.png" alt="Image 3">
                <div class="silder2overlay">
                    <h3>Cassis Cherry Bliss</h3>
                    <p>Ice Plant Gin 45ml Creme De Cassis 10ml Cherry Liquer 5ml Sour Prune 1 piece. Shaken</p>
                    <div class="arrow-fcontainer">
                        <div class="fline"></div>
                        <div class="ftriangle"></div>
                      </div>
                </div>
            </div>

            <!-- Slider navigation buttons -->
            <a class="fprev" onclick="moveSlide(-1)"></a>
            <a class="fnext" onclick="moveSlide(1)"></a>
        </div>

        <script>
            let currentIndex3 = 0;
            const slides = document.querySelectorAll('.silder2slide');

            function moveSlide(direction) {
                slides[currentIndex3].classList.remove('active');
                currentIndex3 += direction;

                if (currentIndex3 >= slides.length) {
                    currentIndex3 = 0;
                } else if (currentIndex3 < 0) {
                    currentIndex3 = slides.length - 1;
                }

                slides[currentIndex3].classList.add('active');
            }

            function autoSlide() {
                moveSlide(1);
            }

            // Change slide every 5 seconds
            let slideInterval = setInterval(autoSlide, 1115000);

            // Stop auto-slide on manual navigation
            document.querySelector('.fprev').addEventListener('click', () => {
                clearInterval(slideInterval);
                moveSlide(-1);
            });

            document.querySelector('.fnext').addEventListener('click', () => {
                clearInterval(slideInterval);
                moveSlide(1);
            });
        </script>

    </div>
    {{-- <img class="productlistftcherry" src="img/cherry.png" alt=""> --}}

    <!-- Footer Section -->
    @include('user.footer')
  <script>
    // Product data for 3 products
    const products = [
        {
            image: "img/productpagepro.png",
            name: "ENIGMA",
            description: "CONTEMPORARY GIN",
            smallTitle: "Doubled distilled with",
            bottomName: "Silverleaf Enigma (70cl)",
            withBox: "----17g",
            withoutBox: "----19g",
            moq: "12"
        },
        {
            image: "img/productpagepro2.png",
            name: "MIRAGE",
            description: "CONTEMPORARY GIN",
            smallTitle: "Doubled distilled with",
            bottomName: "Goldleaf Essence (50cl)",
            withBox: "----22g",
            withoutBox: "----25g",
            moq: "10"
        },
        {
            image: "img/productpagepro3.png",
            name: "MIRAGE GOLD",
            description: "CONTEMPORARY GIN",
            smallTitle: "Doubled distilled with",
            bottomName: "Bronzeleaf Charm (60cl)",
            withBox: "----20g",
            withoutBox: "----22g",
            moq: "15"
        }
    ];

    let currentIndex = 0;

    // Function to update the content with current product data
    function updateProduct() {
        const product = products[currentIndex];
        document.getElementById('productImage').src = product.image;
        document.getElementById('productName').textContent = product.name;
        document.getElementById('productDesc').textContent = product.description;
        document.getElementById('smallTitle').textContent = product.smallTitle;
        document.getElementById('bottomName').textContent = product.bottomName;
        document.getElementById('withBox').textContent = product.withBox;
        document.getElementById('withoutBox').textContent = product.withoutBox;
        document.getElementById('moq').textContent = product.moq;
    }

    // Function to go to the next product
    function nextProduct() {
        currentIndex = (currentIndex + 1) % products.length;
        updateProduct();
    }

    // Function to go to the previous product
    function prevProduct() {
        currentIndex = (currentIndex - 1 + products.length) % products.length;
        updateProduct();
    }

    // Event listeners for the arrow buttons
    document.getElementById('nextBtn').addEventListener('click', nextProduct);
    document.getElementById('prevBtn').addEventListener('click', prevProduct);

    // Initialize with the first product
    updateProduct();
</script>




</html>
