<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Product Detail page</title>

    <?php echo $__env->make("user.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <link rel="stylesheet" href="<?php echo e(asset('css/homestyle.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('css/productdetail.css')); ?>">

</head>
<body>
    <?php echo $__env->make('user.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

      <div class="container-fluid productdetail-first">
        <div class="productdetailhead">
            <img class="img1" src="img/codeleaf.png" alt="">
            <div class="plh">
            <p class="p1">ENIGMA</p>
            <p class="p2">CONTEMPORAY GIN</p>
        </div>
            <img class="img2" src="img/codeleaf.png" alt="">
        </div>
        </div>

      </div>
       <img class="productdetaillastcherry" src="img/blue_berry.png" alt="">

       <div class="container-fluid productdetail-second">
        <img src="img/silder_bottle_1.png" alt="Placeholder Image">
        <h1 class="h1">Silverleaf Enigma (70cl)</h1>
        <p class="p">A refreshing and unique spirit that captures the essence of nature. Crafted with handpicked iceplant, this gin boasts a crisp and clean flavor profile with a hint of coastal freshness. Perfect for a chilled martini or a classic gin and tonic, Iceplant Gin is a testament to our dedication to quality and innovation.</p>
        <div class="row mb-4 prop">
            <div class="col-lg-4 col-md-4">
                <div class="card-body">
                  <h2 class="card-title">TASTE</h2>
                  <p class="card-text">Saline | Sweet | Balanced
                    by Juniper and Citrus</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-4">

                <div class="card-body">
                  <h2 class="card-title">MOUTH-FEEL</h2>
                  <p class="card-text">L Light | Refreshing | Clean Finishs</p>
                </div>

            </div>
            <div class="col-lg-4 col-md-4">

                <div class="card-body">
                  <h2 class="card-title">AROMA</h2>
                  <p class="card-text">Crisp | Fresh | Herbal Notes</p>
                </div>

            </div>
          </div>

        <!-- Heading and Paragraph Section -->
        <h2 class="h2">OVERALL IMPRESSION</h2>
        <p class="p2">Refreshing twist offering a balance of briny freshness and traditional gin characteristics.</p>

        <h2 class="h3">Silverleaf Enigma (70cl)</h2>
        <table>
          <tr>
            <th>With Box</th>
            <td>----- $77 </td>
          </tr>
          <tr>
            <th>Without Box</th>
            <td>----- $82</td>
          </tr>
          <tr>
            <th>MOQ: 12</th>
            <td></td>
          </tr>
        </table>
      </div>
      <div class="container-fluid productdetail-three">
        <div class="productdetailhead">
            <img class="img1" src="img/codeleaf.png" alt="">

            <p class="p1">PROCESS</p>


            <img class="img2" src="img/codeleaf.png" alt="">
        </div>
<div class="productdetail-three-process">
          <div class="p1">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing
          </div>
          <div class="p2">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing
          </div>
          <h2 class="h3">All Ingredients</h2>
          <div class="row">
            <div class="col-lg-6 col-md-12">
              <table>
                <tr>
                  <th>Citrus Peel</th>
                  <td>10%</td>
                </tr>
                <tr>
                  <th>Licorice Root</th>
                  <td>7%</td>
                </tr>
                <tr>
                  <th>Citrus Peel</th>
                  <td>10%</td>
                </tr>
                <tr>
                  <th>Licorice Root</th>
                  <td>7%</td>
                </tr>
              </table>
            </div>
            <div class="col-lg-6 col-md-12 text-right">
              <table>
                <tr>
                  <th>Citrus Peel</th>
                  <td>10%</td>
                </tr>
                <tr>
                  <th>Licorice Root</th>
                  <td>7%</td>
                </tr>
                <tr>
                  <th>Citrus Peel</th>
                  <td>10%</td>
                </tr>
                <tr>
                  <th>Licorice Root</th>
                  <td>7%</td>
                </tr>
              </table>
            </div>
          </div>


          <a style="text-decoration: none" href="<?php echo e(route('user.productlist')); ?>" class="button">

            <div class="arrow-fcontainer">

                <div class="ftriangle"></div>
                <div class="fline"></div>
            </div> &nbsp;
            Back to Product Page
        </a>
        </div>
      </div>
      
   <?php echo $__env->make("user.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>
</html>
<?php /**PATH R:\GIn-laravel\silverleaf\resources\views/user/productdetail.blade.php ENDPATH**/ ?>